Re-send User Login OTP
1 min
POST
https://api.upstartcommerce.com/v1/user/login/{login}/resend-otp
loginstring<p>The user's login (username).</p>
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
200OK
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
403<p>An update to this resource requires the if-match and if-unmodified-since headers to be sent in order to process the request.</p>
404The requested resource was not found in the NoChannel system.
405The HTTP method is not permitted for this resource.
409The request conflicts with the current state of the resource.
415The request body media type is not supported.
422<p>The request was well-formed but could not be processed.</p>
500Internal server error. The server encountered an unexpected condition that prevented it from fulfilling the request.
curl --request POST \
--url https://api.upstartcommerce.com/v1/user/login/{login}/resend-otp \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'